收藏
回答

同一个小程序,有的开发人员提示插件未授权使用,有的开发人员可以正常使用。

问题类型 插件 AppID 插件版本号 AppID 微信版本 基础库版本
Bug wx92c68dae5a8bb046 1.13 wx53e506a5acdb0cf8 7.0.3 2.6.4

后台已授权插件,app.json也添加了相关配置,有的开发人员可以正常使用,有的开发人员打开提示插件未授权使用,开发者工具为最新的稳定版。

回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    06-15

    你好,可以检查使用的appid是否对应。

    06-15
    有用
    回复 2
    • 康康
      康康
      06-17
      是对应的,不然所有的开发人员都不能用了吧,现在只有一位开发人员出现了这个问题。
      06-17
      回复
    • 社区技术运营专员-灵芝
      社区技术运营专员-灵芝
      06-17回复康康
      是项目详情这里哦,每个开发人员填写的appid不一定一样的
      06-17
      回复
登录 后发表内容
问题标签